*{margin:0; padding:0;}
a{text-decoration:none;}
ul li{list-style:none;}
img{outline:none; border:none;}
input,select{outline:none;}
area{outline:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
i,em{font-style:normal;}
body{font-family:Microsoft YaHei; font-size:12px;}
.gedu_head{
	width: 100%;height: 80px;position: relative;overflow: hidden;background-color: #f4f4f4;
}
.gedu_head .warp{
    width: 1000px;height: 80px;position: relative;overflow: hidden; margin: 0 auto;background-color: #f4f4f4;
}
.logo_img{
	float:left;margin-left: 24px;margin-top: 23px;
}
.telephone{
    float: right;margin-top: 20px;background-image: url(../image/tel.png);background-repeat: no-repeat; background-size: 38px 42px; padding-left: 48px;display: block;height: 42px;margin-right: 50px;line-height: 42px;
}
.telephone .tel{
	font-family: Impact;text-decoration:none;font-size:28px;color:#f86516;font-weight: bold;
}
/*banner样式*/
.nav_banner .banner{
   width: 100%;height: 340px;
}
/*content part1样式*/
.content{
    width: 100%;
}
.part_head{
    height: 60px;line-height: 40px;font-size: 36px;color: #f86516;text-align: center;margin-top: 80px;font-weight: normal;background-image: url(../image/cen_06.png);background-size: 1000px 8px;background-position: bottom center;background-repeat: no-repeat; font-family: Microsoft YaHei,simhei;
margin-bottom:40px;
}
.global_Introduction{
    width: 1000px;margin:0 auto;color:#666;text-indent: 2em;border: 1px solid #EEE;
}
.global_Introduction p{
   width: 980px;margin:15px 15px 15px 15px;font-family: Microsoft YaHei,simhei;font-size:14px;line-height: 25px;margin: 8px auto;color: #666666;
}
.part2{
    width: 1000px;margin:0 auto;
}
.caiji{
    border: 1px solid #EEE;width: 950px;height: 365px;margin-bottom: 30px;
}
/*底部版权信息 公用*/
div.copyright{
    padding-top:35px;width: 100%;height: 105px;margin: 0 auto;text-align: center;color:#666666;font-size: 12px;background: #f6f7fc;
 }
div.copyright p{
    padding-bottom: 8px;line-height: 10px;  
 }
div.copyright a{
    font-size: 12px;color: #666666; 
}
div.copyright a:hover{
    text-decoration: underline;color: #f6711f; 
}



.school_jia{width:1200px; height:440px; overflow:hidden; margin:0 auto;}
.school_jia h2{width:100%; height:114px; line-height:140px; color:#4f4f4f; font-size:32px; font-weight:bold; text-align:center;}

.sch_jia_top{width:100%; height:266px; overflow:hidden; border-bottom:1px solid #f4f4f4;}
.nav_school_list{width:344px; height:100%; float:left; margin-right:56px;}
.nav_school_list dl{width:100%; height:auto;}
.nav_school_list dl dt{width:32px; height:18px; line-height:18px; margin-top:8px; text-align:center; font-size:12px; color:#ff9634; background:#f5f5f5; border-radius:10px; float:left;}
.nav_school_list dl dd{width:298px; line-height:34px; overflow:hidden; height:auto; float:left;}
.nav_school_list dl dd a{font-size:12px; margin-left:10px; display:inline-block; color:#6d6d6d;}
.nav_school_list dl dd a:hover{color:#ff7200; text-decoration:underline;}

.sch_jia_bot{width:100%; height:76px; overflow:hidden;}
.sch_jia_bot dl{width:344px; height:66px; padding-top:10px; float:left; margin-right:56px;}
.sch_jia_bot dl dt{width:82px; height:18px; line-height:18px; margin-top:8px; text-align:center; font-size:12px; color:#ff9634; background:#f5f5f5; border-radius:10px; float:left;}
.sch_jia_bot dl dd{width:250px; line-height:34px; overflow:hidden; height:auto; float:left;}
.sch_jia_bot dl dd a{font-size:12px; margin-left:10px; display:inline-block; color:#6d6d6d;}
.sch_jia_bot dl dd a:hover{color:#ff7200; text-decoration:underline;}